Search:

Type: Posts; User: optize; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    7
    Views
    643

    Re: mod_security 2.6.0 on Ubuntu 12.04 LTS?

    Ah, I think I see the problem.

    I was installing libapache-mod-security, libapache2-mod-security has 2.6.x.

    Thanks!
  2. Replies
    7
    Views
    643

    Re: mod_security 2.6.0 on Ubuntu 12.04 LTS?

    # lsb_release -a
    No LSB modules are available.
    Distributor ID: Ubuntu
    Description: Ubuntu 12.04 LTS
    Release: 12.04
    Codename: precise
  3. Replies
    7
    Views
    643

    Re: mod_security 2.6.0 on Ubuntu 12.04 LTS?

    12.04, sorry.
  4. Replies
    7
    Views
    643

    Re: mod_security 2.6.0 on Ubuntu 12.04 LTS?

    Thanks, how do I get 2.6.3? When I installed it via apt-get last night, it gave me

    ii libapache-mod-security 2.5.11-1ubuntu0.1 Tighten web applications security for Apache...
  5. Replies
    7
    Views
    643

    mod_security 2.6.0 on Ubuntu 12.04 LTS?

    Is there a way to use mod_security 2.6.0 with 12.04 LTS (via apt)? It seems it installs 2.5.11, there's functions in 2.6.0 which are required for the ruleset I'm using.

    Thanks
  6. Replies
    1
    Views
    984

    Re: Installing Apache 1.3.x on Ubuntu

    Fixed, for those who have the problem:



    After configure:
  7. Replies
    1
    Views
    984

    Installing Apache 1.3.x on Ubuntu

    Don't ask, but I need to find a way to install the source version of Apache 1.3.x on Ubuntu 12.04.2 LTS.

    This is what it decides to spit out while installing:

    --

    --

    Does anyone know where...
  8. Replies
    4
    Views
    225

    Re: Figuring out what apt-get is trying to do

    Yep, that's what I need.

    Thanks!
  9. Replies
    4
    Views
    225

    Re: Figuring out what apt-get is trying to do

    Log started: 2013-05-20 15:59:14
    Setting up percona-server-server-5.5 (1:5.5.30-rel30.2-503.quantal) ...
    * Stopping MySQL (Percona Server) mysqld ...
  10. Replies
    4
    Views
    225

    Figuring out what apt-get is trying to do

    I have a package (MySQL actually) that is set as "Status: install ok half-configured" and everytime I try to install something, it tries to do something related to MySQL, which is causing it to shut...
Results 1 to 10 of 10